# Generated by Django 3.1.4 on 2020-12-22 06:59

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('pegawai', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='pegawai',
            name='foto',
            field=models.ImageField(null=True, upload_to='gambar/'),
        ),
    ]
